Skip to main content
GET
/
api
/
v2
/
projects
/
{projectKey}
/
ai-configs
/
quick-stats
Get AI Config quick stats
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/projects/{projectKey}/ai-configs/quick-stats \
  --header 'Authorization: <api-key>'
{
  "activeExperiments": 6,
  "averageSatisfaction7D": 1.4658129,
  "activeConfigs": 0,
  "spendMonthToDate": 5.962133916683182
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string
required

Query Parameters

env
string
required

An environment key. Only metrics from this environment will be included.

Response

Quick stats computed

activeConfigs
integer
required
activeExperiments
integer
required
averageSatisfaction7D
number<float> | null
spendMonthToDate
number<double> | null